\begin{figure*}[t]
    \centering
    \includegraphics[width=\textwidth]{CTN/figures/OpticalTableImage.jpg}
    \caption[Image of the optical table for CTN]
            { \centering
              Photo of the optical table. The two lasers are one the right
              going through two triangular pre-mode cleaner cavities. Then the
              laer beams go into the vacuum can in the back covered in thermal
              shielding where the two cavities under test are housed. On the
              right of the can, you can see the table top frequency
              stabilization servos\cite{E1700065}.
            }
    \label{fig:optical_table}
\end{figure*}
